package dict

import (
	"strconv"
)

func ParseFloat(string string) float64 {
	v, err := strconv.ParseFloat(string, 64)
	if err != nil {
		return 0
	}
	return v
}

func ParseInt(string string) int64 {
	v, err := strconv.ParseInt(string, 10, 64)
	if err != nil {
		return 0
	}
	return v
}
